DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #991

H6 tro retry hach toan khau hao tu ddng Thang 03-2021
03/29/2021 09:38 AM - Luc Tran Van

Status: Closed Start date: 03/29/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/29/2021 09:39 AM - Luc Tran Van

Dear Luc,

Anh glri LOG AMS ngay 25/03/2021. Hach toan 16i do truy&n thigu tham sd PMainAccBrn Luc nhé.
Best Regards,

Nguyen Anh Tu (Mr.)
Senior Officer
Application Development & MIS Department

VIET CAPITAL BANK

Headquarter: 412 Nguyen Thi Minh Khai Street, Ward 5, District 3, Ho Chi Minh City, Vietnam
T:(+84 8) 62679 679 | ext: | F: (+84 8) 62 914 238

M: (+84) 937865303 | E: tuna3@vietcapitalbank.com.vn | W: www.vietcapitalbank.com.vn

From: "LUC TRAN VAN - GSOFT - PMQLTS" <luctv@gsoft.com.vn>
To: "Nguyen Anh Tu 3" <tuna3@vietcapitalbank.com.vn>
Cc: "Nguyen Hoang Han 1™ <hannh1@vietcapitalbank.com.vn>, "Huynh My Nghi" <nghihm@Uvietcapitalbank.com.vn>, "Nguyen Hong Quan™ <

guannhi@vietcapitalbank.com.vn>, "Tran The Quan 1" <guantt1@vietcapitalbank.com.vn>, "Nguyen Anh Tu 3" <tuna3@Uvietcapitalbank.com.vn>,
"Vo Thanh Huong"™ <huongvt@vietcapitalbank.com.vn>

Date: 03/26/2021 08:40 AM

Subject: RE: HACH TOAN KHAU HAO PHAN BG TREN HE THONG AMS

Dear Anh Tu

Trong thai gian em v6i Anh Son — KT Thuat dang 14y file Log khédu hao.
Nhé&s Anh Tu hé trg xuét gidp em file Log tir AMS vao Core clia nguyén ngay 25-03-2021 nhé Anh
Chan thanh cdm on Anh!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

From: LUC TRAN VAN - GSOFT - PMQLTS <luctv@gsoft.com.vn>

Sent: Friday, March 26, 2021 8:37 AM

To: 'Vo Thanh Huong' <huongvt@vi italbank.com.vn>

Cc: 'Nguyen Hoang Han 1' <hannhi@uvietcapitalbank.com.vn>; 'Huynh My Nghi' <nghihm@vietcapitalbank.com.vn>; 'Nguyen Hong Quan' <
guannh1@vietcapitalbank.com.vn>; 'Tran The Quan 1' <guantt1 @vietcapitalbank.com.vn>; 'Nguyen Anh Tu 3' <tuna3@vietcapitalbank.com.vn>
Subject: RE: HACH TOAN KHAU HAO PHAN BO TREN HE THONG AMS

Da! Em nhan thong tin!
Best Regards,
TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

06/17/2025 12



mailto:tuna3@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
mailto:luctv@gsoft.com.vn
mailto:tuna3@vietcapitalbank.com.vn
mailto:hannh1@vietcapitalbank.com.vn
mailto:nghihm@vietcapitalbank.com.vn
mailto:quannh1@vietcapitalbank.com.vn
mailto:quantt1@vietcapitalbank.com.vn
mailto:tuna3@vietcapitalbank.com.vn
mailto:huongvt@vietcapitalbank.com.vn
http://www.gsoft.com.vn
mailto:luctv@gsoft.com.vn
mailto:huongvt@vietcapitalbank.com.vn
mailto:hannh1@vietcapitalbank.com.vn
mailto:nghihm@vietcapitalbank.com.vn
mailto:quannh1@vietcapitalbank.com.vn
mailto:quantt1@vietcapitalbank.com.vn
mailto:tuna3@vietcapitalbank.com.vn

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http:/www.gsoft.com.vn
Phone: 0376869390

From: Vo Thanh Huong <huongvt@vietcapitalbank.com.vn>
Sent: Friday, March 26, 2021 8:35 AM

To: LUC TRAN VAN - GSOFT - PMQLTS <luctv@gsoft.com.vn>

Cc: 'Nguyen Hoang Han 1' <hannh1®@uvietcapitalbank.com.vn>; 'Huynh My Nghi' <nghihm@vietcapitalbank.com.vn>; 'Nguyen Hong Quan' <
guannh1@vietcapitalbank.com.vn>; 'Tran The Quan 1' <guantt1 @vietcapitalbank.com.vn>; 'Nguyen Anh Tu 3' <tuna3@vietcapitalbank.com.vn>
Subject: RE: HACH TOAN KHAU HAO PHAN B& TREN HE THONG AMS

Dear Luc,
Hé théng AMS cé ghi nhan nhé

Best

V6 Thanh Huong (Ba)
TBP Chi tiéu

Phong Ké toan

VIET CAPITAL BANK

Tru s& chinh: 412 Nguyén Thi Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 08) 6267 9679 | ext: 209 | F: (+84 08) 6291 4312

M: (+84) 906778708 | E: huongvt@vietcapitalbank.com.vn | W: www.vietcapitalbank.com.vn

From: "LUC TRAN VAN - GSOFT - PMQLTS" <luctv@gsoft.com.vn>
To: "Vo Thanh Huong" <huongvt@vietcapitalbank.com.vn>
Cc: "Nguyen Anh Tu 3" <tuna3@vietcapitalbank.com.vn>, "Huynh My Nghi" <nghihm@Uvietcapitalbank.com.vn>, ""Nguyen Hoang Han 1" <

hannh1@vietcapitalbank.com.vn>, "Nguyen Hong Quan™ <quannhi@vietcapitalbank.com.vn>, "Tran The Quan 1" <
guantti @vietcapitalbank.com.vn>

Date: 26/03/2021 08:23 AM

Subject: RE: HACH TOAN KHAU HAO PHAN BG TREN HE THONG AMS

Dear Chj Huong

Chij cho em hdi lai xiu 1a s6 liéu trén AMS cé ghi nhan khong a!
Cam on Chi!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

From: Vo Thanh Huong <huongvt@vietcapitalbank.com.vn>

Sent: Friday, March 26, 2021 8:10 AM

To: LUC TRAN VAN - GSOFT - PMQLTS <luctv@gsoft.com.vn>

Cc: Nguyen Anh Tu 3 <tuna3@vietcapitalbank.com.vn>; Huynh My Nghi <nghihm@Uvietcapitalbank.com.vn>; Nguyen Hoang Han 1 <
hannh1@vietcapitalbank.com.vn>; Nguyen Hong Quan <quannhi®@vietcapitalbank.com.vn>; Tran The Quan 1 <guantt1@vietcapitalbank.com.vn>
Subject: HACH TOAN KHAU HAO PHAN BGO TREN HE THONG AMS

Dear Luc,
Em ki€m tra dum chi hom qua ngay 25 hé théng AMS khong tu dong hach toan khdu hao phan bd vao Core.
Hién tinh trang nay da bj 3 thang lién tuc, chi d& nghi em phdi hgp véi CNTT bén BVB tim nguyén nhan khac phuc sém.

Best.

V6 Thanh Huong (Ba)
TBP Chi tiéu

Phong K& toan

VIET CAPITAL BANK

Tru s chinh: 412 Nguyén Thj Minh Khai, Phugng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 08) 6267 9679 | ext: 209 | F: (+84 08) 6291 4312

M: (+84) 906778708 | E: huongvt@vietcapitalbank.com.vn | W: www.vietcapitalbank.com.vn

#2 - 03/30/2021 01:33 PM - Luc Tran Van

- Status changed from New to Closed
